

	h2  { font-size:100px; font-weight:600; letter-spacing:-6px; text-transform:uppercase; line-height:normal; transition:height 0.3s;}
	h3  { font-size:30px; font-weight:300; letter-spacing:-0.3px;  line-height:normal; transition:height 0.3s;}
	
	body.fulllayer{ overflow: hidden; }

	#section1 .banner-d { width:100%; height:auto; display:block;}
	#section1 .banner-m { width:100%; height:auto; display:none }
	#section1 .banner-t { width:100%; height:auto; display:none }

	#section2 .s2-circle-pattern 		{ position:absolute; right:-200px; top:-50px; z-index:10}
	#section4 .s4-circle-pattern 		{ position:absolute; left:-100px; top:-50px; z-index:10}
	#section5 .s5-circle-pattern 		{ position:absolute; right:-10px; top:-50px; z-index:10}

	#section2 .pg-edge,
	#section4 .pg-edge,
	#section5 .pg-edge { z-index:30}

	#section2 		{ background:#ee3048; width:100%; overflow:hidden; }
	#section2 h3 	{ width:75%; }
	/*#section2 table.logo tr td { text-align:center; vertical-align:middle;}
	#section2 table.logo tr td:nth-child(1) 	{ width:150px }
	#section2 table.logo tr td:nth-child(1) img { width:auto; height:90px;}
	#section2 table.logo tr td:nth-child(2) 	{ width:250px }
	#section2 table.logo tr td:nth-child(2) img { width:auto; height:40px; }
	#section2 table.logo tr td:nth-child(3) 	{ text-align:left;}
	#section2 table.logo tr td:nth-child(3) img { padding-left:20px; width:auto; height:80px;}*/
	#section2 .logo-org { position:absolute; right:25%; background-color:#fff; top:140px; padding:5px 10px 0px 10px;
						-webkit-border-radius: 5px;
						   -moz-border-radius: 5px;
						        border-radius: 5px; display:block;}
	#section2 .logo-org img 	{ height:70px; width:auto; padding:0 10px}
	#section2 .logo-org.mobile  { display:none}

	#section3 		{ background:#fff; }
	#section3 h3 	{ width:100%}
	#section3 .events 		{ clear:both; padding: 0px; margin: 20px 0 0 0;}
	#section3 .events .col 	{ display:block; float:left; margin:0; outline:1px solid #ececec; outline-offset:-1px; text-align:center; height:270px}
	#section3 h2, #section4 h2,  #section5 h2, #section4 h3 	{ line-height:1; font-size:60px; letter-spacing:0.5px; font-weight:700; text-transform:uppercase;}
	#section3 h2, #section4 h2, #section5 h2	{ text-align:center;}
	#section3 .space			{ height:120px}
	#section3 .lf-txt		{ text-align: left; }


	#section3 .events.group:before,
	#section3 .events.group:after { content:""; display:table; }
	#section3 .events.group:after { clear:both;}
	#section3 .events.group { zoom:1; /* For IE 6/7 */ }
	
	#section3 .events-schedule { margin-top: 20px; }

	#section3 .events-schedule .schedule-img { margin-top: 20px; }
	
	#section3 .events .span_1_of_3 { width: 33.33%; }

	#section3 .events img 	{ width:60%; height:auto; margin-top:130px; transition:height 0.3s;}
	#section3 .events .events-item			{ position:absolute; top:20px; left:20px; text-align:left}
	#section3 .events .events-item .type	{ line-height:1.4; font-size:14px; margin-top:5px; padding-right:20px}
	#section3 .events .events-item .game	{ line-height:1.4; margin-bottom:10px; padding-right:20px; font-size:17px; font-weight:600}
	#section3 .events .events-item span		{ padding:1px 5px; background-color:#0091d0; color:#666; text-transform:uppercase; font-size:13px; line-height:normal;
											 -webkit-border-radius: 2px;
											    -moz-border-radius: 2px;
											   	     border-radius: 2px;}
	#section3 .b	{ font-weight: 600; }
    
    #section4 { background-color:#000; overflow:hidden;}
    #section4 .schedule { left:20%; top:-100px; width:75%; background-color:#fff; transition:height 0.3s;}
    #section4 .schedule .s4-pos { padding:50px}
	#section4 .results { padding-top: 50px;}
	#section4 .photo-gallery { padding-top: 10px; text-align: center; font-size: 150%;}
	#section4 .photo-gallery:hover { color:#0091d0; cursor: pointer;}
    #section4 table.table-d 	{ width:100%; line-height:1.4; transition:height 0.3s;}
    #section4 table.table-d tr td, #section4 table.table-d tr th 	{ vertical-align:middle; text-align:center; border-left:1px solid #ececec;}
    #section4 table.table-d tr th 	{ background-color:#000; color:#fff; font-weight:400; }
	#section4 table.table-d tr:nth-child(even) 	{ background-color:#f3f3f3}
	#section4 table.table-d tr.last td { border-bottom:1px solid #ececec}
	#section4 .show-m { display:none;}
    #section4 .s4-img-blk 		{ width:100%;}
    #section4 .s4-img-blk>img 	{ width:70%; height:auto;}
	#section4 hr 	{ height:5px; border:none; margin:40px 0; background-color:#ececec;}
	#section4 .detail-blk		{ }
	#section4 .detail-blk>div	{ margin-bottom:10px}
	#section4 .detail-blk .date,  #section4 .detail-blk .action { font-weight:400; font-size:20px; display:inline-block; padding:2px 15px; color:#fff}
	#section4 .detail-blk .date 	{ background-color:#0091d0}
	#section4 .detail-blk .action 	{ background-color:#333; } 
	#section4 a 		{ color:#0091d0; transition: all 0.3s ease-out}
	#section4 a:hover 	{ color:#065578;}
	.remarks 	{ font-size:14px; margin-bottom:60px}

	#section5 { background-color:#0091d0; overflow:hidden;}
	#section5 .s5-content { width:50%}
	#section5 table.email 		{ width:100%}
	#section5 table.email tr td { vertical-align:top; text-align:left; }
	#section5 a    		{ color:#03415c}
	#section5 a:hover   { color:#fff}
	
	#section6 { background-color:#00a14b; overflow:hidden;}
	#section6 .s6-content { width:50%}
	#section6 table.email 		{ width:100%}
	#section6 table.email tr td { vertical-align:top; text-align:left; }
	#section6 a    		{ color:#03415c}
	#section6 a:hover   { color:#fff}
	
	.schedule-img { cursor:pointer; }
	.full-layer { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 3000; overflow: auto; display: none;	}
	.full-layer img { display: none; }
	
	.full-layer .bg {  position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.9; }
	.full-layer .close-btn { position: absolute; right: 3%; top: 3%; width: 40px; height: 40px; cursor: pointer; color: #000;  }
	.full-layer .close-btn  .cross  { width: 100%; height: 100%; }
	.full-layer .close-btn  .cross .cs  { position: absolute; width: 100%; height: 5px; border-radius: 5px; background-color: #666; top: calc(50% - 5px / 2); }
	.full-layer .close-btn  .cross .cs.c1 { transform: rotate(-45deg); }
	.full-layer .close-btn  .cross .cs.c2 { transform: rotate(45deg); }
	.full-layer .full-img {    padding: 20px; position: absolute; left: 0; top: 0; width: calc(100% - 40px); height: calc(100% - 40px); overflow: auto;  text-align: center; }
	.full-layer .full-img .schedule-img { display: block; }
	.fulllayer .full-layer { display: block; }

	/* ==========================================================================
	    Media Style
	============================================================================= */
	@media only screen and (max-width: 1400px) {
    #section4 .schedule { left:10%; top:-50px; width:85%; transition:height 0.3s;}
	#section2 h3 		{ width:80%}
	#section2 .logo-org { right:20%;}

	}

	@media only screen and (max-width: 1200px) {
	h2  { font-size:60px; letter-spacing:normal; }
	h3  { font-size:20px; letter-spacing:normal;  line-height:normal;}
	
	#section1 .banner-t 	{ display:block; }
	#section1 .banner-d 	{ display:none; }
	#section1 .banner-m 	{ display:none; }

	#section2 h3 	{ width:90%}
	#section2 .logo-org { right:10%; top:110px;}
	#section2 .logo-org img 	{ height:50px; }

	#section3 .events img 		{ margin-top:145px}
	#section3 h2, #section4 h3, #section4 h2, #section5 h2 	{ font-size:40px; }
	#section3 .space			{ height:60px}

    #section4 .schedule { left:0; top:0; width:100%; height:auto; transition:height 0.3s;}
    #section4 table 	{ font-size:14px}
	#section4 .s4-circle-pattern 	{ position:absolute; left:inherit; right:-200px; top:-50px; z-index:10}
	#section4 .detail-blk .date,  #section4 .detail-blk .action { font-size:17px}

   	#section5 .s5-content 		 { width:100%}
	#section5 .s5-circle-pattern { right:-300px; }

	}


    @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) { 
    #section4 .schedule { left:80px; top:-50px; width:calc(100% - 80px);}
  	#section2 .logo-org { right:25%; top:140px;}
    }

    @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) { 
    #section4 .schedule { left:80px; top:-50px; width:calc(100% - 80px);}
  	#section2 .logo-org { right:28%; top:140px;}
    }

	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#section3 .events img 	{ margin-top:180px}
    #section4 table 		{ font-size:12px}
	}
	@media only screen and (max-device-width:1024px) {
	#section3 .full-layer .full-img .schedule-img{ margin-top: 5%; top: 50%; transform: translateY(-50%);}
	}
	
	@media only screen and (max-width:767px) {
	h2  { font-size:40px; }
	h3  { font-size:18px; }

	#section1 .banner-d { display:none}
	#section1 .banner-t { display:none }
	#section1 .banner-m { display:block }

	#section2 .s2-circle-pattern 		{ right:-400px; top:-50px;}
	#section2 h3 	{ width:100%}
	#section3 .events .span_1_of_3 { width:100%; }
	#section3 .events .col 	{ height:auto;}
	#section3 .events img 	{ margin-bottom:20px; margin-top:120px}
  	#section3 h2, #section4 h3, #section4 h2, #section5 h2 	{ font-size:25px; }
  
    #section4 .s4-img-blk>img 	{ width:80%; height:auto;}
    #section4 .schedule .s4-pos { padding:20px}
    #section4 table.table-d 	{ display:none}
	#section4 .show-m 			{ display:block;}
	#section4 table.table-m 	{ width:100%; line-height:1.4; }
    #section4 table.table-m tr td, #section4 table.table-d tr th 	{ vertical-align:top; text-align:left; border-left:1px solid #ececec; }
    #section4 table.table-m tr th 	{ background-color:#000; text-align:center; color:#fff; font-weight:400; font-size:16px }
	#section4 table.table-m tr:nth-child(even) 	{ background-color:#f3f3f3}
	#section4 table.table-m tr td:first-child   { text-align:right; width:50%}
	#section4 table.table-m tr.last td 			{ border-bottom:1px solid #ececec}
	#section4 .detail-blk .date,  #section4 .detail-blk .action { display:block; font-size:14px; padding:1px 15px; }
	#section4 .detail-blk .action { font-size:16px}
	#section5 .s5-circle-pattern 		{ right:-500px; }


	#section2 table.logo tr td:nth-child(1) 	{ width:70px }
	#section2 table.logo tr td:nth-child(1) img { width:auto; height:50px;}
	#section2 table.logo tr td:nth-child(2) 	{ width:80px }
	#section2 table.logo tr td:nth-child(2) img { width:auto; height:20px; }
	#section2 table.logo tr td:nth-child(3) 	{ text-align:left;}
	#section2 table.logo tr td:nth-child(3) img { padding-left:20px; width:auto; height:50px;}
	#section2 .logo-org 		{ display:none}
	#section2 .logo-org.mobile  { display:block; position:relative; right:inherit; background-color:#fff; top:inherit; margin-top:10px}
	#section2 .logo-org img 	{ height:50px; width:auto; padding:0 8px}

	}